# Uses of Class
org.apache.lucene.analysis.pattern.PatternReplaceFilter

Packages that use PatternReplaceFilter
Package
Description
org.apache.lucene.analysis.pattern
Set of components for pattern-based (regex) analysis.

- ## Uses of PatternReplaceFilter in org.apache.lucene.analysis.pattern

  Methods in org.apache.lucene.analysis.pattern that return PatternReplaceFilter
  Modifier and Type
  Method
  Description
  `PatternReplaceFilter`
  PatternReplaceFilterFactory.`create(TokenStream input)`